.container { margin-bottom:0px; margin-top:0px; border:1px #FF0000 solid transparent; } /* fix problem, with rendering bug, when you have a <h1> at the top. */

.resizeable { float:none;  }


.field .ui-wrapper { float:left; }

#navigationtop a {  width:106px !important; }
#banner3 { margin-right:13px !important; }
#footer p  { width:220px !important; }
#enews h2 a.button { float:none !important; }